Curewell Therapies-Android - QUERY #2265

Are the policies of T&C is not implement yet, because of the Clicking on T&C Patient doesn't redirect
to the T&C page.

05/05/2022 04:59 PM - Mohd Irfan

Status: Feedback Start date: 05/05/2022
Priority: Normal Due date:

Assignee: imran h % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug.

1. Login with valid credential
. Choose booking Type

. click on online

. click on video

. select date and time

. below the mobile number
See attached screenshot:
Confirm Details

Dr. Sudhir Bhola

Sexologist
DATE & TIME Consulation Fees
15-05-2022 X 1000
04:00 PM VIP -Video

misha infotech
mishainfotech.developer@gmail.com

9122492591

not
By Booking this appointment you agree to thq ¢ clickable
History

#1 - 06/16/2022 10:44 AM - shefali srivastav

- Status changed from New to Feedback

client will provide the link or page then it will work

Files

clipboard-202205051657-tez7a.png 159 KB 05/05/2022 Mohd Irfan

clipboard-202205051659-bw1pk.png 171 KB 05/05/2022 Mohd Irfan
